{% block title %}{% endblock %}

{% block content %}

<p>From: <b>{{ name }}</b></p>
<p>{{ email }}</p>
<br>
<p>{{ comment }}</p>
<hr>
<h3>Diagnostics:</h3>
<br>
<p>Browser: {{ browser }}</p>
<p>IP Address: {{ ip_address }}</p>
<p>URL: {{ url }}</p>
<p>Screenshot is attached. {{ screenshot.png }}</p>
<hr>
<p>This is an automated email. Please do not reply to it.</p>

{% endblock %}